Module | Enumerable::Arguments
In: | lib/supplemental/facets/enumargs.rb

### Methods

detect find to_a wrap_enumerable_method

### Public Class methods

wrap_enumerable_method( methodname )

### Public Instance methods

detect(*args, &yld)

Alias for find

find(*args, &yld)

Make exception for find (a negative arity method) to accept keyword argument.

      ObjectSpace.find(Class, :ifnone=>lambda{1}) { |e| ... }
      ObjectSpace.find(Class, :ifnone=>lambda{1}) { |e| ... }

to_a(*args)

[Validate]